"Recent Searches"="Recente zoekacties";
"fileName"="SearchField.strings";
"lang"="Dutch";
"Direct Search"="Directe zoekactie";
"Clear Recent Searches"="Wis recente zoekacties";
"No Recent Searches"="Geen recente zoekacties";
"name"="Search Field";
"Select Default Engine"="Verander standaard zoekmachine";
/* Recents */
